[mythtv-users] things like this really make me feel stupid

Richard Bronosky mythtv at bronosky.com
Sat Apr 15 02:49:30 UTC 2006

Step 1 says make sure you have the required versions installed.

How it this done?  I can't figure out the apt system.


More information about the mythtv-users mailing list